module x265_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libx265
const libx265_path = "/usr/lib/libx265.so.215"
libx265_handle = C_NULL
get_libx265_path() = libx265_path
const libx265 = "libx265.so.215"
export x265
const x265_path = "/usr/bin/x265"
x265(f::Function; kw...) = f(x265_path)
x265(; kw...) = Cmd([x265_path])
function __init__()
    global libx265_handle = dlopen(libx265_path)
end
end
